
@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 300;
  src: url("muli-v13-latin-300.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 400;
  src: url("muli-v13-latin-regular.woff") format("woff");
}

@font-face {
  font-family: "Muli";
  font-style: italic;
  font-weight: 400;
  src: url("muli-v13-latin-italic.woff") format("woff");
}
@font-face {
  font-family: "Muli";
  font-style: normal;
  font-weight: 700;
  src: url("muli-v13-latin-700.woff") format("woff");
}